<!DOCTYPE html>
<html>
<head>
    <title>Weather</title>
    <script>
        var flick_mapping = {
            "flicklib.flick.toleft": {"action_data": "${web_local_root}/calendar.html", "action_type": "pyppe.goto"},
            "flicklib.flick.toright": {"action_data": "${web_local_root}/clocks.html", "action_type": "pyppe.goto"},
            "flicklib.flick.up": {"action_data": "${web_local_root}/gallery.html", "action_type": "pyppe.goto"}
        }
    </script>
</head>
<body>
    <h1>Weather</h1>
    <div style="display: none" id="flick-data">
        <div >
    </div>
</body>
</html>